Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Update field value

PUT/workspaces/{organizationId}/fields/{fieldId}/value
Path parameters
organizationIdstringrequired
fieldIdstringrequired
Request body
application/json
entityIdstringrequired
valuestring | nullrequired
Responses
200

Field value set

okbooleanrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X PUT '/workspaces/string/fields/string/value' \
  -H 'Content-Type: application/json' \
  -d '{
  "entityId": "string",
  "value": "string"
}'
Response
{
  "ok": true
}